RubyGems Navigation menu

mongo-store 0.2.4

Rack session store for MongoDB

Gemfile
          gem 'mongo-store', '~> 0.2.4'
  
  
  
  
  
  
  

install
          gem install mongo-store
  
  
  
  
  
  
  

Total downloads 10,787

For this version 2,049

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.4 - August 16, 2011 (10 KB)
  2. 0.2.3 - June 13, 2011 (10 KB)
  3. 0.2.2 - June 13, 2011 (10 KB)
  4. 0.2.1 - April 26, 2011 (10 KB)
  5. 0.2.0 - April 26, 2011 (10 KB)
Show all versions (8 total)

Runtime Dependencies:

Development Dependencies: